Subject: acka-research-digest V2 #211
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Tuesday, December 30 1997    Volume 02 : Number 211

----------------------------------------------------------------------

Date: Mon, 29 Dec 1997 22:07:02 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2543 accepted - I mean rejected

> Results of Proposal 2543
> 
> 13/17 votes: Quorum achieved
> 5/11 YES votes: Proposal rejected

Note that Proposal 2543 was in fact rejected, regardless of what the
subject line said.

breadbox

------------------------------

Date: Tue, 30 Dec 1997 22:21:20 -1000
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 2543 accepted

>     NO:
> else...if           (SPAM)
> rufus
> Balsamic Dragon     (SPAM)
> ThinMan             (Vulcan)
> breadbox
> Slakko              (SPAM)

I don't believe it.... you sadists :)

K2

>
>
>     PRESENT:
> Alfvaen             (MetaMorph)
> The Gingham Wearer  (SPAM)
>
> > Proposal 2543 - Sun 22 Dec 1997 06:28 EST
> > Who'll stop the rain?
> > Vynd (John McCoy)

------------------------------

Date: Tue, 30 Dec 1997 22:23:41 -1000
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 2540 rejected

> Results of Proposal 2540
>
> 13/17 votes: Quorum achieved
> 7/12 YES votes: Proposal rejected
>
> Tammany                                 [K 2 bribed Tammany A$25]

Tammany - The deciding vote....For once it was actually worth bribing
Tammany (i.e. the result was changed :) )

------------------------------

Date: Tue, 30 Dec 1997 19:22:36 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2540 rejected

On Mon, 29 Dec 1997, Brian Raiter wrote:

> Results of Proposal 2540
> 
> 13/17 votes: Quorum achieved
> 7/12 YES votes: Proposal rejected
> 
> 
>     ABSTAINED:
> Vynd                (Vulcan)
> 
> > Proposal 2540 - Sun 22 Dec 1997 06:18 EST
> > Another one of those never used Rules...
> > Vynd (John McCoy)

Argh.  If anyone ever wants a reason for not waiting to cast ones votes
until the last minute, try ISP problems.

Since this would have passed with my vote, I may resubmit it sometime
soon.

               - Vynd, who is spoiled by excellent service while at school 

[email-masked]

------------------------------

Date: Tue, 30 Dec 1997 19:25:14 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2540 rejected

> On Mon, 29 Dec 1997, Brian Raiter wrote:
> 
> > Results of Proposal 2540

> Argh.  If anyone ever wants a reason for not waiting to cast ones votes
> until the last minute, try ISP problems.
> 
> Since this would have passed with my vote, I may resubmit it sometime
> soon.

Actually, I would have voted no had my vote not been proxied to
someone else (which will be unlikely the next time around).  I 
think the tornado is fun, as is the "scrambling".  Eliminating risk
from games makes them boring, IMO.

Malenkai

------------------------------

Date: Tue, 30 Dec 1997 19:27:33 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2552

On Mon, 29 Dec 1997, Brian Raiter wrote:

> Proposal 2552
> John Jacob Unique-identifier Smith
> The Gingham Wearer (Tom Walsmley)
> 
> Modify rule 251 such that the sentence:
> 
> "
> A player may change his Ackanomic name, so long as the new name complies
> with all applicable rules.
> "
> 
> is replaced with:
> 
> "
> A player may change his Ackanomic name, so long as the new name complies
> with all applicable rules and the new name is not identical to a string
> already in the rules.
> "

This doesn't sound like a good idea to me.  There are plenty of perfectly
reasonable names that might happen to appear in the rules somewhere, and
it will be a serious pain to be constantly realizing after the fact that
someone made an illegal name change.  If people do like this idea, then I
at least suggest that you more clearly define what is meant by "string".

                                   - Vynd

[email-masked]

------------------------------

Date: Wed, 31 Dec 1997 01:18:55 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Proposal 2552

> From: John Frederic Mc Coy <[email-masked]>

> > Proposal 2552
> > John Jacob Unique-identifier Smith
> > The Gingham Wearer (Tom Walsmley)
> > 
> > Modify rule 251 such that the sentence:
> > 
> > "
> > A player may change his Ackanomic name, so long as the new name
complies
> > with all applicable rules.
> > "
> > 
> > is replaced with:
> > 
> > "
> > A player may change his Ackanomic name, so long as the new name
complies
> > with all applicable rules and the new name is not identical to a string
> > already in the rules.
> > "
> 
> This doesn't sound like a good idea to me.  There are plenty of perfectly
> reasonable names that might happen to appear in the rules somewhere, and
> it will be a serious pain to be constantly realizing after the fact that
> someone made an illegal name change.  If people do like this idea, then I
> at least suggest that you more clearly define what is meant by "string".

Why does no-one like my proposals? Does anyone actually like this or would
I be better off just retracting the damn thing and being done with it.

The Gingham Wearer (possibly).

------------------------------

Date: Tue, 30 Dec 1997 20:29:48 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 2552

On Wed, 31 Dec 1997, The Gingham Wearer wrote:

> > From: John Frederic Mc Coy <[email-masked]>
> > > "
> > > A player may change his Ackanomic name, so long as the new name
> complies
> > > with all applicable rules and the new name is not identical to a string
> > > already in the rules.
> > > "
> > 
> > This doesn't sound like a good idea to me.  There are plenty of perfectly
> > reasonable names that might happen to appear in the rules somewhere, and
> > it will be a serious pain to be constantly realizing after the fact that
> > someone made an illegal name change.  If people do like this idea, then I
> > at least suggest that you more clearly define what is meant by "string".
> 
> Why does no-one like my proposals? Does anyone actually like this or would
> I be better off just retracting the damn thing and being done with it.
> 

I did like this, it gets rid of the loophole.  There are some problems
with it.  One is the insufficent definition of a sting.  And there are
probably some neat names in the rules that it wouldn't hurt to have
someone called by.  I mean, if some one wants eir name to be "Cows eat
Grass", what is going to hurt.  

rufus

> 
> The Gingham Wearer (possibly).
> 

------------------------------

End of acka-research-digest V2 #211
***********************************